.innerTable {
	border: 1px solid #CCCCCC;
	padding: 5px;
	background-color: #FFFFFF;
}
.image {
	text-align: center;
	padding: 5px;
}
.label {
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
	font-size: 12px;
	color: #808080;
	padding: 3px;
}
.content {
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
	font-size: 12px;
	color: #000000;
	padding: 3px;
}
.outerContainer {
	background-color: #f7f7f7;
}
.innerContainer {
	background-color: #FFFFFF;
}
.linkCurrent {
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.linkCurrent a:link, .linkCurrent a:visited {
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3B5998;
	background-color: #FFFFFF;
	border-top: 0px;
}
.linkCurrent a:hover {
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3B5998;
	background-color: #FFFFFF;
	border-top: 2px solid #3B5998;
}
.linkStandard {
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
	font-size: 12px;
}
.linkStandard a:link, .linkStandard a:visited {
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #3B5998;
	background-color: #FFFFFF;
}
.linkStandard a:hover {
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #3B5998;
}
.pageNumbering {
	padding-right: 3px;
}
.mainContainer {
	border-top: 1px solid #b7b7b7;
	border-left: 1px solid #b7b7b7;
	border-right: 1px solid #b7b7b7;
	border-bottom: 1px solid #3b5998;
}
.options {
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
	font-size: 12px;
	color: #3B5998;
	border-bottom: 1px solid #d8dfea;
}
.options a:link, .options a:visited {
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
	font-size: 12px;
	color: #3B5998;
	background-color: #FFFFFF;
}
.options a:hover {
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #3B5998;
}
.searchText input {
	background-image: url(/photos/peopleDirectory/Skins/Facebook_Skin/search.jpg);
	background-repeat: no-repeat;
	color: #777777;
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
	font-size: 12px;
	border: 1px solid #bdc7d8;
	padding-left: 16px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.noSearchResults {
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
	font-size: 12px;
}
